<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color"
    tools:context=".ui.announcement.AnnouncementFragment">

    <LinearLayout
        android:id="@+id/add_itinerary_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_height"
        android:background="@color/title_background_color"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/title_margin_top"
            android:text="文档"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_large" />

    </LinearLayout>

</FrameLayout>